@charset "UTF-8";
.phd-product h3,.phd-product h2,.phd-product p{
    font-family: "Segoe UI","Open Sans",Meiryo,"微軟正黑體","MS UI Gothic","MS PGothic",Arial,Helvetica,sans-serif!important;
}
.phd-product .feature_banner{
  
margin-top: 0px;
}
.phd-product {
  width: 100%;max-width: 100%;margin-top: 0px;
  }
@media (min-width: 769px){
.phd-product {
  width: 100%;max-width: 100%;margin-top: -35px;
  }  
}
.container {
    background: #000000;
    width: 100%;
    max-width: 100%;
    margin: 0px;
}
.tab_part {
    background: #000000;
    max-width: 100%;
}
@media (min-width: 600px){
.tab_part a {
    color: #fff;
}
}
div#tab_part_zone_mobile .tab_part a {
    color: black;
}
.full-block {
    width: 100%;
    overflow: hidden;
    background: #1b1b1b;
}
.phd-product p {
    color: #fff;
    font-size: 20px;
    font-weight: 200;
    line-height: 30px !important;
    padding-bottom: 10px;
}

.phd-product h3 ,.phd-product h2 {
    color: #fff !important;
    font-size: 38px;
    line-height: 50px;
    margin: 20px 0;
    font-weight: 700;
}
@media (min-width: 768px) {

.phd-product h3,.phd-product h2 {
    font-size: 30px;
    line-height: 36px;
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
    }
        .phd-product p {
    font-size: 16px;
    line-height: 22px !important;
}
}
@media (min-width: 960px) {

.phd-product h3,.phd-product h2 {
    font-size: 38px;
    line-height: 50px;
    margin: 0;
    margin-bottom: 10px;
    }
        .phd-product p {
    font-size: 18px;
    line-height: 26px !important;
}
}
@media (min-width: 1400px) {

.phd-product h3 {
    font-size: 38px;
    line-height: 50px;
    margin: 20px 0;
    }
    .phd-product p {
    font-size: 20px;
    line-height: 30px !important;
}
.phd-product h2 {
    color: #ffffff;
    font-size: 40px;
    font-weight: 700;
    margin: 60px 0 20px 0;
}
}



.phd-product .full-block {
    overflow: auto;
}
@media (min-width: 767px) {
.phd-product .full-block {
    overflow: hidden;
}
}
.full-block {
    overflow: hidden;
    /* height: 400px; */
    margin-bottom: 0;
    max-width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.bg-Vision {
    background-image: url(../img/phd_big_vision.jpg);
    height: 600px;
}
.bg-sky {
    background-image: url(../img/phd_big_sky.jpg);
    height: 600px;
	position: relative;
}
.bg-sky-after{
    position:absolute;
	background: url("../img/phd_big_sky_2.jpg");
    overflow: hidden;
    height: 600px;
	width: 100%;
    top: 0;
    max-width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.bg-sky .column-block {
    position: absolute;
    z-index: 1;
}
.bg-tone .column-block {
    position: absolute;
    z-index: 1;
}

@media (min-width: 768px) {
.bg-Vision, .bg-sky, .bg-sky-after {
    height: 400px;
} 
.bg-Vision .info-block, .bg-sky .info-block{
 margin-top:40px;
}
}
@media (min-width: 960px) {
.bg-Vision, .bg-sky, .bg-sky-after {
    height: 600px;
} 
.bg-Vision .info-block, .bg-sky .info-block{
 margin-top:40px;
}
}
.bg-tone {
    background-image: url(../img/phd_big_tone.jpg);
    height: 600px;
    position: relative;
    overflow: hidden !important;
}
.bg-tone-after{
    position:absolute;
    background: url("../img/phd_big_tone_2.jpg");
    overflow: hidden;
    height: 600px;
    width: 100%;
    top: 0;
    max-width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
@media (min-width: 600px) {
   .bg-tone,.bg-tone-after {
      height: 650px;
 }
}

@media (width: 768px) {
 .bg-tone,.bg-tone-after {
      height: 400px; 
 }
}
@media (min-width: 769px) {
 .bg-tone,.bg-tone-after {
      height: 500px;
 }
}
.bg-layer {

}

.bg-Pristine {
    background-image: url(../img/phd_big_Pristine.jpg);
    /* height: 600px; */
}
.full-block.bg-tone .info-block {
    /* background: hsl(0deg 0% 100% / 70%); */
    display: block;
    float: left;
    /* width: 100%; */
    /* margin: 0 2%; */
    /* box-sizing: border-box; */
}@media (min-width: 769px) {
.full-block.bg-tone .info-block {
    background: none;
    display: block;
    float: none;
}}
.phd-product .one-column,.phd-product .two-column {
    max-width: 100%;
    margin: 0 auto !important;
    float: none;
}
.icon-list p {
    font-size: 16px;
    text-align: center;
    line-height: 24px !important;
       padding-bottom: 0 !important;
}
@media (min-width: 600px) {
  .icon-list p {
    font-size: 16px;
    line-height: 24px !important;
}}
@media (min-width: 768px) {
  .icon-list p {
    font-size: 15px;
    line-height: 21px !important;
 
}}
@media (min-width: 960px) {
  .icon-list p {
    font-size: 16px;
    line-height: 24px !important;
}}
.phd-product .two-column {
    padding: 0px !important;
}
.one-column img, .two-column img, .three-column img, .four-column img, .nav-menu ul li img {
    max-height: 100%;
    margin-bottom: 0;
	width: 100%;
    }

.column-block {
    max-width: 100%;
    margin: 0 auto;
    overflow: hidden;
    float: left;
    display: block;
}
.info-block {
    text-align: center;
    padding: 20px 20px 40px 20px;
}
@media (min-width: 767px) {
.info-block {
    text-align: center;
  padding: 20px;
}
}
@media (min-width: 1400px) {
.info-block {
    text-align: center;
    padding: 0 100px;
}}
.img-space {
    padding: 0px 0;
}
@media (min-width: 768px) {
  .img-space {
    padding: 0px 0;
}
}
  .icon-list li img {
    display: inline-block;
    width: 100px;
}
@media (min-width: 768px) {
    .icon-list li img {
    display: inline-block;
    width: 50px;
}
}
@media (min-width: 960px) {
    .icon-list li img {
    width: 80px;
}
}
@media (min-width: 1400px) {
    .icon-list li img {
    width: 100px;
}
}
.icon-list li p {
    display: none;
    display: block;
    width: auto;
}
.icon-list ul li {
    display: inline-block !important;
    margin: auto;
    width: 50% !important;
    float: left;
}

@media (min-width: 600px) {
.icon-list ul li {
    /* float: none; */
    margin: auto;
    width: 150px !important;
}}
@media (width: 768px) {
.icon-list ul li {
    float: none;
    margin: auto;
    width: 100px !important;
}}
@media (min-width: 769px) {
.icon-list ul li {
    float: none;
    margin: auto;
    width: 100px !important;
}}
@media (min-width: 800px) {
.icon-list ul li {
    float: none;
    margin: auto;
    width: 110px !important;
}}
@media (min-width: 960px) {
.icon-list ul li {
    float: none;
    margin: auto;
    width: 130px!important;
}}
@media (min-width: 1400px) {
.icon-list ul li {
    float: none;
    margin: auto;
    width: 150px!important;
}}
.icon-list {
    display: inline-block;
    text-align: center;
    float: none;
}  
.info-black h3,.info-black p{
	color: #000 !important;
}

.img-layer{
    position: absolute;
    bottom: 0px;
    left: 0px;
}
@media (min-width: 768px) {
 .img-layer{
    position: absolute;
    bottom: 0px;
    left: 25px;
} 
}
@media (min-width: 960px) {
 .img-layer{
    position: absolute;
    bottom: 0px;
    left: 100px;
} 
}
.two-column.full-two {
    max-width: 100%;
}

.full-two ul li {
    width: 100%;
    margin: 0;
}

@media (min-width: 767px) {
    
.full-two ul li {
    width: 50%;
    margin: 0;
    float: left;
}
}

img.CLlazy.img-space {
    display: block;
}
/*-----Blends----*/

.face_sec_all {
  background: #333;
  width: 100%;
  height: auto;
  padding: 2%;
  box-sizing: border-box;
  overflow: hidden;
}
@media (min-width: 820px) {
  .face_sec_all {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 420px;
    height: 393px;
    padding: 10px 25px;
    box-sizing: border-box;
  }
}

.feature_sec_all {
  float: left;
  display: block;
}
@media (min-width: 820px) {
  .feature_sec_all {
    width: 100%;
  }
}
  .feature_sec_all ul li {
    display: block !important;
    width: 16% !important;
    text-align: center;
    float: left !important;
    margin: 2% !important;
    }

.feature_sec_all ul li a {
  color: #fff;
  display: block;
  text-decoration: none;
}
@media (min-width: 820px) {
  .feature_sec_all ul li a {
    color: #fff;
    border: none;
    display: block;
  }
}
.feature_sec_all ul li a:hover {
  color: #ffffff;
  background: #ffffff;
}

@media (min-width: 820px) {
  .feature_btn_00 {
    margin: 0 !important;
  }
}

/* line 246, ../sass/demo.scss */
.right_sec_hover_b {
  width: 100%; 
  float: left; 
   height: inherit; 
 display: block; 
   clear: both; 
}
@media (min-width: 820px) {
  .right_sec_hover_b {
    width: 100%;
    float: left;
  }
}


.ft_main {
  position: relative;
  display: block;
  float: left;
  width: 100%;
}
@media (min-width: 820px) {
  .ft_main {
    width: 100%;

  }
}
.ft_main img {
  width: 100%;
  padding-left: 0px;
}
@media (min-width: 820px) {
  .ft_main img {
    width: 100%;
    height: inherit;
  }
}

li.active {
  color: #ffffff;
}

.feature_sec_all ul li a.active {
 
  background: #ffffff;
}

.clicked {
  visibility: visible;
}

.face_sec_all a:hover div div {
  visibility: visible;
}


.feature_sec_all img {
    width: 100%;
    padding-bottom: 0px;
    box-sizing: border-box;
    display: block;
    padding: 1px;
}

/*-----Blends----*/


.top-icon {
    display:none;
    width: auto;
    padding-left: 10px;
    float: left;
    margin-top: -39px;
}

@media (min-width: 960px) {
    .top-icon{
    display:block;
    }
}
.top-icon img {
    display: block;
    width: 46px;
    float: left;
}

.top-icon p {
    display: block;
    float: left;
    padding: 0;
    font-size: 30px;
    line-height: 46px !important;
    margin-left: 9px;
    font-weight: 600;
}
.two-flex ul {

display: block;

align-items: normal;
}
@media (min-width: 767px) {
 .two-flex {
    display: flex;
    align-items: center;
}   
}
.flip-flex  {
    flex-direction: row-reverse;
}

@media (min-width: 769px) {
.flip-flex {
    flex-direction: row-reverse;
}
   
}
.feature_sec_all .y {
    display: block !important;
    }
@media (min-width: 769px) {
.feature_sec_all .y {
    display: block !important;
    }
   
}
.full-block.bg-Pristine .info-block {
    margin: 40px 0;
}

.full-block.bg-Pristine .icon-list {
    width: 80%;
}
@media (min-width: 600px) {
.full-block.bg-Pristine .icon-list {
    /* float: none; */
    margin: auto;
    width: 450px !important;
}}
@media (width: 768px) {
.full-block.bg-Pristine .icon-list{
    float: none;
    margin: auto;
    width: 300px !important;
}}
@media (min-width: 769px) {
.full-block.bg-Pristine .icon-list{
    float: none;
    margin: auto;
    width: 300px !important;
}}
@media (min-width: 800px) {
.full-block.bg-Pristine .icon-list {
    float: none;
    margin: auto;
    width: 330px !important;
}}
@media (min-width: 960px) {
.full-block.bg-Pristine .icon-list {
    float: none;
    margin: auto;
    width: 390px!important;
}}
@media (min-width: 1400px) {
.full-block.bg-Pristine .icon-list {
    float: none;
    margin: auto;
    width: 450px!important;
}}
.bg-animation{
	opacity: 0;
	animation-name:bg-animate;
	animation-duration: 8s;
	animation-iteration-count: infinite;
}
@keyframes bg-animate{
    0%{
        opacity: 0;
    }
   
	50%{
        opacity: 1;
    }
	
	100%{
        opacity: 0;
    }
}
.full-block.bg-tone .info-block {margin-top: 0px;}
@media (min-width: 769px) {
  .full-block.bg-tone .info-block {
    margin-top: 67px;
}
}


.bg-sky .img-space {
    max-width: 300px;
}

.bg-tone .info-block div{
    background: #ffffff;
    padding: 20px;
    box-sizing: border-box;
    opacity: 0.8;
}
@media (width: 768px) {
 .bg-tone .info-block div{
    padding: 20px;
    box-sizing: border-box;
} 
}
@media (min-width: 767px) {
 .bg-tone .info-block div{
    padding: 20px 50px;
    box-sizing: border-box;
} }
.new-tag-phd {
    position: absolute;
    top: 0;
    left: 0%;
    z-index: 1;
    background: #d00000;
    color: #fff;
    padding: 12px 15px !important;
    display:none;
}
@media (min-width: 767px) {

  .new-tag-phd {
      display:block;
      padding: 10px 20px !important;
  }    
}
@media (min-width: 960px) {

  .new-tag-phd {
      display:block;
      padding: 20px !important;
  }    
}
.bg-light .two-column li,.bg-glitch .two-column li{
    position: relative;
    float:left;
}
@media (min-width: 767px) {
    .bg-light .two-column li,.bg-glitch .two-column li{
    position: relative;
   float:none;
}}
.bg-light .new-tag-phd {
        left: 50%;
}
    .tag-m {
      display:block;
      left: 0% !important;
  }  

@media (min-width: 767px) {

    .tag-m {
      display:none;
  }  
}
.bg-sky .new-tag-phd {
      display:block!important;
  }  

  .bg-light .icon-list ul li {
    float: left;
}
.full-block.bg-tone .video-btn-new img{
    height:200px;
}
@media (min-width: 769px) {
  .full-block.bg-tone .video-btn-new img{
    height:auto;
}  
}
.back_top {
    z-index: 999 !important;
    position: fixed !important;
    /* display: block !important; */
    opacity: 1 !important;
}